/*
 * frankenMenu v1.0 // Karmabunny Web Design // built by Luke Underwood
 */


/** Desktop and Mobile styling
===================================*/
#frankenmenu-list,
#frankenmenu-list ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: block;
}

#frankenmenu-list a {
	text-decoration: none;
	display: block;
	transition: all 200ms ease;
	font-size: 1.6rem;
}


/** Desktop menu only
===================================*/
@media screen and (min-width: 1071px) {

	#frankenmenu-list {
		text-align: left;
		margin: 0 -28px 0 -22px; /*  padding of the menu items so the text aligns with the container */
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		    -ms-flex-direction: row;
		        flex-direction: row;
	}
	#mobile-header {
		display: none;
	}

	/* ---- All level menu items ---- */
	#frankenmenu-list .menu-item {
		position: relative;
	}
	#frankenmenu-list .sub-menu {
		display: none;
		min-width: 200px;
		position: absolute;
		box-shadow: 0 0 16px 1px rgba(0,0,0,0.4);
		z-index: 1;
		min-width: 250px;
		max-width: 350px;
		text-align: left;
		top: 0;
		left: 100%;
	}

	/* ---- First level menu ---- */
	#frankenmenu-list .menu-item-depth1 {
		float: left;
		text-align: center;
		-webkit-box-flex: 1;
		-webkit-flex: 1 1 auto;
		    -ms-flex: 1 1 auto;
		        flex: 1 1 auto;
	}
	#frankenmenu-list .menu-item-depth1 > a {
		display: block;
		color: #0d2848;
		font-size: 1.9rem;
		padding: 13px 16px;
	}
	#frankenmenu-list .menu-item-depth1 > a:hover,
	#frankenmenu-list .menu-item-depth1 > a:focus,
	#frankenmenu-list .menu-item-depth1.frankenhover > a,
	#frankenmenu-list .menu-item-depth1.frankenhold > a {
		background-color: #344f83;
		color: #fff;
	}

	#frankenmenu-list .menu-item-depth1.menu-current-item > a {
		background-color: #344f83;
		color: #fff;
	}

	/* ---- Submenus ---- */
	/* #frankenmenu-list .sub-menu a {
		border-top: 1px solid #991111;
		padding: 9px 18px 10px;
		color: #FFFFFF;
		font-size: 1.5rem;
		line-height: 1.8rem;
		background-color: #B61A1A;
		transition: all 200ms ease;
	}
	#frankenmenu-list .sub-menu .menu-item:first-child a {
		border-top: none;
	}
	#frankenmenu-list .sub-menu .menu-item > a:hover,
	#frankenmenu-list .sub-menu .menu-item > a:focus,
	#frankenmenu-list .sub-menu .menu-item.frankenhover > a,
	#frankenmenu-list .sub-menu .menu-item.frankenhold > a {
		background: #991111;
		color: #FFF;
	}

	#frankenmenu-list .frankenhold > .sub-menu {
		display: block !important;
		opacity: 1 !important;
	} */

	/* ---- First level submenus ---- */
	#frankenmenu-list .sub-menu-depth1 {
		top: 100%;
		left: auto;
	}

	/* ---- Right aligned submenus ---- */
	#frankenmenu-list .sub-menu.submenu-right-align,
	#frankenmenu-list .sub-menu.submenu-right-align .sub-menu {
		left: auto;
		right: 100%;
	}
	#frankenmenu-list .sub-menu-depth1.submenu-right-align {
		left: auto;
		right: 0;
	}


	/* ---- Sub-navigation ---- */
	#frankenmenu-list .menu-item-subnav {
		display: none;
	}
	#frankenmenu-subnav {
		display: inline-block;
	}
	#frankenmenu-subnav-list,
	#frankenmenu-subnav-list ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	#frankenmenu-subnav-list {
		font-size: 1.6rem;
	}
	#frankenmenu-subnav-list .menu-item-depth1 {
		display: inline-block;
	}
	#frankenmenu-subnav-list .menu-item-depth1 > a {
		text-decoration: none;
		padding: 5px 11px 5px;
		display: block;
	}
	#frankenmenu-subnav-list .menu-item-depth1 > a:hover {
		text-decoration: underline;
	}
	#frankenmenu-subnav-list .sub-menu {
		display: none;
	}
	#frankenmenu-subnav-list .menu-item-subnav {
		margin-right: 15px;
	}



	/* ---- Moved elements ---- */
	.frankenmoved {
		display: none;
	}

	/* ---- Megamenu ---- */
	#frankenmenu-list .mega-menu-column-title {
		color: #222;
		margin: 0 0 11px;
	}
	#frankenmenu-list .mega-menu {
		left: 0;
		right: 0;
		background-color: #FFF;
		text-align: left;
		top: 100%;
		position: absolute;
		border-bottom: 4px solid #D8D8D8;
		z-index: 51;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		width: 1px;
	}

	/* Remove relative positioning for mega menu */
	.frankenmenu-mega #frankenmenu-list .menu-item {
		position: static;
	}
	#frankenmenu-list .menu-item.frankenhover .mega-menu,
	#frankenmenu-list .menu-item.frankenhold .mega-menu {
		padding: 40px 0;
		width: auto;
		height: auto;
		clip: auto;
		overflow: visible;
		margin: auto;
	}
	#frankenmenu-list .menu-item.frankenhold .mega-menu {
		display: block !important;
		height: auto !important;
	}

	/* Megamenu preview */
	#frankenmenu-list .mega-menu-preview {
		float: left;
		padding: 17px 20px 22px;
		width: 22%;
		margin-right: 3%;
		border: 1px solid #E6E6E6;
	}
	#frankenmenu-list .mega-menu--layout-4 .mega-menu-preview {
		float: none;
		width: unset;
		margin-right: 0;
		margin-bottom: 20px;
	}
	#frankenmenu-list .mega-menu-preview-title {
		color: #222;
		margin: 0 0 15px;
	}
	#frankenmenu-list .mega-menu--layout-4 .mega-menu-preview-title {
		width: calc(100% - (160px + 40px));
		margin: 40px 0 40px;
		float: left;
	}
	#frankenmenu-list .mega-menu-preview-image {
		height: 120px;
		background: #e3e3e4 url(../images/mega-menu-image-fallback.png) no-repeat center center;
		background-size: contain;
	}
	#frankenmenu-list .mega-menu--layout-4 .mega-menu-preview-image {
		height: 105px;
		width: 160px;
		float: right;
	}
	#frankenmenu-list .mega-menu-preview-text {
		margin-bottom: 0;
		line-height: 1.2;
	}

	/* Megamenu columns */
	#frankenmenu-list .mega-menu .mega-menu-columns {
		float: left;
		width: 75%;
	}
	#frankenmenu-list .mega-menu.mega-menu--layout-4 .mega-menu-columns {
		width: 100%;
		padding: 0 1px;
	}
	#frankenmenu-list .mega-menu-column {
		width: 31.33333333%;
		float: left;
		margin-right: 3%;
	}
	#frankenmenu-list .mega-menu--layout-4 .mega-menu-column {
		width: 22.666%;
	}
	#frankenmenu-list .mega-menu--layout-4 .mega-menu-preview {
		border: 0;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}
	#frankenmenu-list .mega-menu-column:last-child {
		margin-right: 0;
	}

	#frankenmenu-list .mega-menu-columns a {
		font-size: 1.4rem;
	}
	#frankenmenu-list .mega-menu h2,
	#frankenmenu-list .mega-menu .h2 {
	    font-size: 2.1rem;
	}

	/* Megamenu submenus */
	#frankenmenu-list .mega-menu-submenu .menu-item {
		border-top: 1px solid #D8D8D8;
	}
	#frankenmenu-list .mega-menu-submenu .menu-item:last-child {
		border-bottom: 1px solid #D8D8D8;
	}
	#frankenmenu-list .mega-menu-submenu a {
		color: #000;
		padding: 8px 0;
	}

}

/* BP 0.5 - Desktop only */
@media all and (max-width: 1310px) and (min-width: 1071px) {
	#frankenmenu-list {
		margin: 0 -20px 0 -16px;   /*padding of the menu items so the text aligns with the container*/
	}
	#frankenmenu-list .menu-item-depth1 > a {
		font-size: 1.8rem;
		padding-left: 12px;
		padding-right: 12px;
	}
}

/* BP 1 - Desktop only */
@media all and (max-width: 1190px) and (min-width: 1071px) {
	#frankenmenu-list {
		margin: 0 -25px 0 -25px;   /*padding of the menu items so the text aligns with the container*/
	}
	#frankenmenu-list .menu-item-depth1 > a {
		font-size: 1.4rem;
		padding-left: 12px;
		padding-right: 12px;
	}
	#frankenmenu-subnav-list {
		font-size: 1.5rem;
	}
	#frankenmenu-subnav-list .menu-item-depth1 > a {
		padding: 7px 11px 3px;
	}
	#frankenmenu-list .mega-menu-preview-image {
		height: 100px;
	}
	#frankenmenu-list .mega-menu-preview-title {
		font-size: 2.1rem;
	}
	#frankenmenu-list .mega-menu--layout-4 .mega-menu-preview-image {
		height: 101px;
	}
	#frankenmenu-list .mega-menu-column-title {
		font-size: 2.1rem;
	}
	#frankenmenu-list .mega-menu-submenu a {
		padding: 8px 0;
		font-size: 1.4rem;
	}
	#frankenmenu-list .mega-menu-preview {
		padding: 12px 16px 17px;
	}
	#frankenmenu-list .menu-item.frankenhover .mega-menu,
	#frankenmenu-list .menu-item.frankenhold .mega-menu {
		padding: 30px 0;
	}
	/* ---- special subnaviation items ---- */
	/* The Races Edit Radio | first subnavigation item  */
	#frankenmenu-subnav-list .menu-item-depth1--item11 a:before {
		width: 102px;
		background-position: center center;
	}
	#frankenmenu-subnav-list .menu-item-depth1--item11 a {
		width: 102px;
	}
	/* RadioTAB | second subnavigation item  */
	#frankenmenu-subnav-list .menu-item-depth1--item12 a:before {
		background-position: top 3px center;
		background-size: auto 28px;
		width: 57px;
	}
	#frankenmenu-subnav-list .menu-item-depth1--item12 a {
		width: 57px;
	}
}


/** Mobile menu only
===================================*/
@media all and (max-width: 1070px) {

	/* Force iOS click events trigger anywhere */
	html {
		cursor: pointer;
	}

	#wrap {
		margin-top: 40px;
		transform: translate3d(0, 0, 0);
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		background-color: #f2f2f2;
	}
	#frankenmenu {
		top: 0;
		position: fixed;
		overflow-y: scroll;
		overflow-x: hidden;
		height: 100%;
		background-color: #0d2848;
		width: 70%;
		z-index: 0;
		transform: translate3d(0, 0, 0);
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		padding-top: 64px;
	}
	#frankenmenu .container {
		position: relative;
		padding: 0;
		max-width: none;
		width: 100%;
		margin: 0;
		opacity: 0;
	}

	/* ---- Mobile header ---- */
	#mobile-header {
		background-color: #0d2848;
		height: 40px;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 100;
	}
	#mobile-menu-button {
		-webkit-appearance: none;
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
		outline: none;
		border: none;
		padding: 0;
		text-indent: -9999px;
		width: 33px;
		height: 33px;
		background: url(../images/icon-menu.svg) no-repeat;
		background-position: 2px 4px;
		margin-top: 3px;
		position: relative;
	}
	.frankenmenu-mob-menu-visible #mobile-menu-button {
		background-position: -34px 5px;
	}

	/* Menu button text */
	.frankenmenu-button-text #mobile-menu-button:before {
		content: "Menu";
		display: block;
		position: absolute;
		top: 0;
		right: 100%;
		padding: 6px 9px 0 0;
		color: #FFF;
		text-indent: initial;
		text-transform: uppercase;
		font-weight: bold;
	}
	.frankenmenu-button-text.frankenmenu-mob-menu-visible #mobile-menu-button:before {
		content: "Close";
	}

	/* ---- All level menu items ---- */
	#frankenmenu-list, #frankenmenu-list ul {
		width: 100%;
	}
	#frankenmenu-list .menu-item {
		position: relative;
		border-top: 1px solid #344f83;
		float: none;
		width: 100%;
	}
	#frankenmenu-list a {
		min-height: 39px;
		width: 100%;
		padding: 7px 69px 8px 20px;
		color: #FFF;
	}
	#frankenmenu-list .menu-item.menu-current-item > a {
		background-color: #344f83;
	}

	/* ---- First level menu ---- */
	#frankenmenu-list .menu-item-depth1:last-child {
		border-bottom: 1px solid #344f83;
	}
	#frankenmenu-list .menu-item-depth1 > a {
		font-size: 1.4rem;
	}

	/* ---- Submenus ---- */
	#frankenmenu-list .sub-menu {
		display: none;
	}
	#frankenmenu-list .menu-current-item-ancestor > .sub-menu {
		display: block;
	}

	/* Depth differences */
	#frankenmenu-list .menu-item-depth1 > a {
		padding-left: 20px;
		background-color: #0d2848;
	}
	#frankenmenu-list .menu-item-depth2 a {
		font-size: 1.4rem;
	}
	#frankenmenu-list .menu-item-depth2 > a  {
		padding-left: 20px;
		background-color: rgba(0,0,0,0.2);
	}
	#frankenmenu-list .menu-item-depth3 > a  {
		padding-left: 35px;
		background-color: rgba(0,0,0,0.3);
	}
	#frankenmenu-list .menu-item-depth4 > a  {
		padding-left: 50px;
		background-color: rgba(0,0,0,0.4);
	}
	#frankenmenu-list .menu-item-depth5 > a  {
		padding-left: 50px;
		background-color: rgba(0,0,0,0.5);
	}
	#frankenmenu-list .menu-item-depth6 > a  {
		padding-left: 50px;
		background-color: rgba(0,0,0,0.6);
	}

	/* Expand buttons */
	.submenu-toggle {
		-webkit-appearance: none;
		-moz-appearance: none;
		outline: none;
		border: none;
		color: #FFF;
		font-size: 2.3rem;
		background: #344f83;
		width: 55px;
		height: 39px;
		display: block;
		padding: 0;
		margin: 0;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		cursor: pointer;
		padding: 0;
	}
	.submenu-toggle:before {
		content: " ";
		width: 21px;
		height: 12px;
		background: url(../images/icon-menu.svg) no-repeat 0 -30px;
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		margin: 0 -50% 0 0;
		transform: translate(-50%, -50%);
		transform-origin: center center;
		transition: transform 300ms ease-in;
	}
	.menu-item-submenu-open > .submenu-toggle:before {
		transform: translate(-50%, -50%) rotate(180deg);
	}

	/* ---- Sub-navigation ---- */
	#frankenmenu-subnav-list {
		display: none;
	}

	/* ---- Menu positions ---- */

	/* Left */
	.frankenmenu-mobile-pos-left #frankenmenu {
		left: 0;
	}
	.frankenmenu-mobile-pos-left #frankenmenu .container {
		transform: translate3d(-10%, 0, 0) scale(0.9);
	}
	.frankenmenu-mobile-pos-left.frankenmenu-mob-menu-visible #wrap {
		transform: translate3d(70%, 0, 0);
	}

	/* Right */
	.frankenmenu-mobile-pos-right #frankenmenu {
		right: 0;
	}
	.frankenmenu-mobile-pos-right #frankenmenu .container {
		transform: translate3d(10%, 0, 0) scale(0.9);
	}
	.frankenmenu-mobile-pos-right.frankenmenu-mob-menu-visible #wrap {
		transform: translate3d(-70%, 0, 0);
	}
	.frankenmenu-mobile-pos-right #mobile-menu-button {
		float: right;
	}

	/* ---- Transitions ---- */
	#frankenmenu,
	#wrap,
	#frankenmenu .container {
		transition: all 350ms ease;
	}

	/* Menu open */
	.frankenmenu-mob-menu-visible #frankenmenu {
		transform: translate3d(0, 0, 0);
	}
	.frankenmenu-mob-menu-visible #frankenmenu .container {
		opacity: 1;
		transform: translate3d(0, 0, 0) scale(1);
	}

	/* ---- Moved elements ---- */
	.frankenmove {
		display: none;
	}

	/* ---- Megamenu ---- */
	.mega-menu-preview {
		display: none;
	}
	.mega-menu-preview-image {
		background-image: none !important;
	}
	.mega-menu-column-title {
		display: none;
	}
	#frankenmenu-list .mega-menu {
		display: none;
	}
	#frankenmenu-list .mega-menu ul {
		display: block;
	}

}
